:root{
	--primary: #00DBFF;
	/* #00DBFF */
	--secondary: #00e480;
	--light: #f5f5f5;
	
	--dark: #003F42;
}

@font-face {
	font-family: 'gotham_boldregular';
	src: url('../fonts/gotham-bold-webfont.eot');
	src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/gotham-bold-webfont.woff') format('woff'),
	url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
	url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* ================================================ */
/* =================== Structure ================== */
/* ================================================ */

@media (min-width: 1200px){
	.container,
	.module__contentmodule.block-count_1 .block.full-width,
	.container .full-width{
		width: 100%;
		-webkit-flex-basis: 100%;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		max-width: 1140px;
	}
	.container-lg{
		max-width: -webkit-calc(1140px + 4rem + 10px);
		max-width: -moz-calc(1140px + 4rem + 10px);
		max-width: calc(1140px + 4rem + 10px);
	}
	.container-sm,
	main .ajax-content{
		padding-left: -webkit-calc(15px + 2rem + 7px);
		padding-left: -moz-calc(15px + 2rem + 7px);
		padding-left: calc(15px + 2rem + 7px);
		padding-right: -webkit-calc(15px + 2rem + 7px);
		padding-right: -moz-calc(15px + 2rem + 7px);
		padding-right: calc(15px + 2rem + 7px)
	}
}

.container .full-width.row{
	margin-right: -15px;
	margin-left: -15px;
}


body{
	background-color: #fff;
}
.page-umedia,
.page-knowledge-hub,
.page-type-knowledge-hub-group-page,
.page-type-whitepaper,
.page-type-video,
.page-type-case-study-please-change-page-to-the-other-case-study,
.page-type-career-landing-page,
.page-type-job-vacancy-page,
.page-type-podcast,
.page-type-knowledge-article{
	background-color: var(--light);
}

.knowledge-tiles .knowledge-tile__thumbnail img{
	width: 100%;
}

main{
	position: relative;
	overflow: hidden;
	margin-top: 9rem;
}

.row:after{
	display: none;
}


hr{
	border-bottom: solid thin var(--dark);
}

/* ================================================ */
/* ===================== Type ===================== */
/* ================================================ */

h2{
	margin-bottom: 1.5rem;
}
h3{
	margin-bottom: 0.5rem;
}
h4{
	margin-bottom: 0;
}

p{
	font-size: 1rem;
	line-height: 1.5;
}

p a:not(.btn){
	text-decoration: underline !important;
}

.text-lg{
	font-size: 1.125rem;
}

.text-sm{
	font-size: 0.875rem;
}


a:link:before, 
a:visited:before,
a:link:after, 
a:visited:after{
	display: none;
}

.text-white a{
	color: white !important;
}


/* ================================================ */
/* =================== Buttons ==================== */
/* ================================================ */
.button{

}
.btn{
	padding: .8rem 1.75rem;
	font-size: 1.125rem;
	-webkit-border-radius: .5rem;
	-moz-border-radius: .5rem;
	border-radius: .5rem;
	text-decoration: none;
	font-weight: normal;
	text-transform: none;
	line-height: 1;
	border: none;
	white-space: normal;
}

.btn.btn-sm{
	padding: .8rem 1.75rem;
	font-size: 1rem;
}

.btn.btn-primary,
.button-spring-green{
	background-color: var(--primary);
	border-color: var(--primary);
	color: var(--dark);
}
.btn.btn-primary:hover{
	background-color: var(--secondary);
	border-color: var(--secondary);
	color: var(--dark);
}

.btn.btn-primary:focus{
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.btn.btn-secondary{
	background-color: var(--secondary);
	border-color: var(--secondary);
	color: var(--dark);
}

.module-theme-deep-sky-blue .button.button-call-to-action{
	color: white;
}



/* ================================================ */
/* ==================== Tables ==================== */
/* ================================================ */

.table{
	border-top: solid 4px var(--dark);
	border-bottom: solid 4px var(--dark);
}
.table thead tr th{
	border-bottom: solid 2px var(--dark);
	border-right: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
	vertical-align: top;
	padding: 1rem .75rem;

}
.table tbody tr td{
	font-size: 0.9375rem;
	border-right: 1px solid #dee2e6;
	border-left: 1px solid #dee2e6;
}
.table.table-striped-primary tbody tr:nth-of-type(odd){
	background-color: var(--primary);
}

/* ================================================ */
/* ==================== Forms ===================== */
/* ================================================ */


.form__field label{
	font-weight: bold;
	font-size: .9375rem;
}

.form__field input, 
.form__field textarea, 
.form__field select{
	background-color: var(--light);
}

.form__actions button,
.form__actions button:first-child:last-child{
	margin-right: auto;
	text-transform: none;
	background-color: var(--primary);
	color: var(--dark);
	width: auto;
	padding: 1rem 4rem;
}
.form__actions button:hover,
.form__actions button:first-child:last-child:hover{
	background-color: var(--dark);
	color: var(--primary);
}


/* ================================================ */
/* ==================== Helpers =================== */
/* ================================================ */

img{
	max-width: 100%;
}

.width-100,
.width-100 img{
	width: 100%;
}

.width-120,
.width-120 img{
	position: relative;
	z-index: 2;
	max-width: 120%;
	width: 120%;
}
.width-140,
.width-140 img{
	position: relative;
	z-index: 2;
	max-width: 140%;
	width: 140%;
}
.width-160,
.width-160 img{
	position: relative;
	z-index: 2;
	max-width: 160%;
	width: 160%;
}

/* ==================== Text Color Helpers =================== */
.text-primary{
	color: var(--primary) !important;
}
.text-secondary{
	color: var(--secondary) !important;
}
.text-light{
	color: var(--light) !important;
}
.text-dark{
	color: var(--dark) !important;
}
.text-black{
	color: #000 !important;
}

/* ==================== BG Helpers =================== */
.bg-primary{
	background-color: var(--primary) !important;
}
a.bg-primary:hover{
	background-color: var(--secondary) !important;
}

.bg-secondary{
	background-color: var(--secondary) !important;
}
.bg-light{
	background-color: var(--light) !important;
}
.bg-dark{
	background-color: var(--dark) !important;
}
.bg-black,
.module-theme-black{
	background-color: #000 !important;
	color: #fff !important;
}
.bg-black,
.module-theme-black *{
	color: #fff !important;
}

.bg-gradient:before{
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -webkit-gradient(linear, left top, right top, from(rgba(0,0,0,1)),to(rgba(0,0,0,0)));
	background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}


/* ===================== Fade In ================== */
.fadeIn{
	opacity: 0;
	-webkit-transition: opacity ease 0.5s;
	-o-transition: opacity ease 0.5s;
	-moz-transition: opacity ease 0.5s;
	transition: opacity ease 0.5s;
}

/* ==================== Padding Y =================== */
.py-6{
	padding-top: 4rem!important;	
	padding-bottom: 4rem!important;	
}
.py-7{
	padding-top: 5rem!important;	
	padding-bottom: 5rem!important;	
}
.py-8{
	padding-top: 6rem!important;	
	padding-bottom: 6rem!important;	
}
.py-9{
	padding-top: 7rem!important;	
	padding-bottom: 7rem!important;	
}
.py-10{
	padding-top: 8rem!important;	
	padding-bottom: 8rem!important;	
}
/* ==================== Padding X =================== */
.px-6{
	padding-left: 4rem!important;	
	padding-right: 4rem!important;	
}
.px-7{
	padding-left: 5rem!important;	
	padding-right: 5rem!important;	
}
.px-8{
	padding-left: 6rem!important;	
	padding-right: 6rem!important;	
}
.px-9{
	padding-left: 7rem!important;	
	padding-right: 7rem!important;	
}
.px-10{
	padding-left: 8rem!important;	
	padding-right: 8rem!important;	
}

/* ==================== Padding =================== */
.p-6{
	padding: 4rem!important;	
}
.p-7{
	padding: 5rem!important;	
}
.p-8{
	padding: 6rem!important;	
}
.p-9{
	padding: 7rem!important;	
}
.p-10{
	padding: 8rem!important;	
}

/* ==================== Padding Top =================== */
.pt-6{
	padding-top: 4rem!important;	
}
.pt-7{
	padding-top: 5rem!important;	
}
.pt-8{
	padding-top: 6rem!important;	
}
.pt-9{
	padding-top: 7rem!important;	
}
.pt-10{
	padding-top: 8rem!important;	
}

/* ==================== Padding Bottom =================== */
.pb-6{
	padding-bottom: 4rem!important;	
}
.pb-7{
	padding-bottom: 5rem!important;	
}
.pb-8{
	padding-bottom: 6rem!important;	
}
.pb-9{
	padding-bottom: 7rem!important;	
}
.pb-10{
	padding-bottom: 8rem!important;	
}

/* ==================== Padding Y =================== */
.py-6{
	padding-top: 4rem!important;	
	padding-bottom: 4rem!important;	
}
.py-7{
	padding-top: 5rem!important;	
	padding-bottom: 5rem!important;	
}
.py-8{
	padding-top: 6rem!important;	
	padding-bottom: 6rem!important;	
}
.py-9{
	padding-top: 7rem!important;	
	padding-bottom: 7rem!important;	
}
.py-10{
	padding-top: 8rem!important;	
	padding-bottom: 8rem!important;	
}
/* ==================== Padding X =================== */
.px-6{
	padding-left: 4rem!important;	
	padding-right: 4rem!important;	
}
.px-7{
	padding-left: 5rem!important;	
	padding-right: 5rem!important;	
}
.px-8{
	padding-left: 6rem!important;	
	padding-right: 6rem!important;	
}
.px-9{
	padding-left: 7rem!important;	
	padding-right: 7rem!important;	
}
.px-10{
	padding-left: 8rem!important;	
	padding-right: 8rem!important;	
}

/* ==================== margin =================== */
.m-6{
	margin: 4rem!important;	
}
.m-7{
	margin: 5rem!important;	
}
.m-8{
	margin: 6rem!important;	
}
.m-9{
	margin: 7rem!important;	
}
.m-10{
	margin: 8rem!important;	
}

/* ==================== Padding Top =================== */
.mt-6{
	margin-top: 4rem!important;	
}
.mt-7{
	margin-top: 5rem!important;	
}
.mt-8{
	margin-top: 6rem!important;	
}
.mt-9{
	margin-top: 7rem!important;	
}
.mt-10{
	margin-top: 8rem!important;	
}

/* ==================== Padding Bottom =================== */
.mb-6{
	margin-bottom: 4rem!important;	
}
.mb-7{
	margin-bottom: 5rem!important;	
}
.mb-8{
	margin-bottom: 6rem!important;	
}
.mb-9{
	margin-bottom: 7rem!important;	
}
.mb-10{
	margin-bottom: 8rem!important;	
}

/* ===================== Responsive Iframe ================== */
.resp-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
	background-color: var(--light);
}
.resp-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


/* ===================== Divider ================== */

.v-divider{
}
.divider{
	height: 100%;
	width: 1px;
	margin: auto;
	background: var(--dark);
}

.border-right-primary{
	border-right: 4px solid var(--primary);
}
.border-left-primary{
	border-left: 4px solid var(--primary);
}

.has-separator,
.linkable-images.alignable.has-separator{
	border-left: 1px solid #f3f3f2;
	padding-left: 2rem;
}

.has-separator-left{
	border-left: 1px solid #004042;
}
.has-separator-right{
	border-right: 1px solid #004042;
}

/* ===================== Slashes ================== */

.slashes{
	position: relative;
}
section.slashes:after,
h1.slashes span.line{
	content: '';
	background: 
	url(../images/icons/line.svg) -5.5px 100% repeat-x,   
	url(../images/icons/line.svg) 21.5px 100% repeat-x;
	position: absolute;
	bottom: 0;
	height: 25px;
	display: inline-block;
	width: 465px;
	-webkit-transform-origin:0 0;
	-moz-transform-origin:0 0;
	-ms-transform-origin:0 0;
	-o-transform-origin:0 0;
	transform-origin:0 0;
	-webkit-transform: translateZ(0) skew(-15deg);
	-moz-transform: translateZ(0) skew(-15deg);
	transform: translateZ(0) skew(-15deg);
}
.slashes.slashes-right:after{
	right: -10px;
}
.slashes.slashes-left:after{
	left: -10px;
}
h1.slashes span.line{
	margin-left: 15px;
	bottom: 8px;
	height: 32px;
	width: 0;
}



/* ===================== Text Bordered ================== */
.text-bordered{
	padding: 2rem;
	border: solid 7px #fff;
	color: #fff !important;
	width: 90%;
	border-width: 7px;
}

.text-bordered h1{
	font-family: 'gotham_boldregular';
	font-weight: bold;
	font-size: 3rem;
	line-height: 1;
	margin: 0;
}
.text-bordered-dark{
	border: solid 7px var(--dark);
	color: var(--dark) !important;
}

/* ===================== Borders ================== */

@media (min-width: 768px){

	.border-md-left{
		border-left: 1px solid #dee2e6!important;
	}
	.border-md-right{
		border-right: 1px solid #dee2e6!important;
	}	

}





/* ================================================ */
/* =================== Top Bar ==================== */
/* ================================================ */

.top-level-navigation .button{
	padding: 1rem 1.5rem;
	font-size: 0.875rem;
	color: var(--dark);
	font-weight: bold;
	text-transform: uppercase;
}
.top-level-navigation .container{
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.top-level-navigation .container .row{
	width: 100%;
}
.top-level-navigation .container .row .col-md-9{
	text-align: right;
}
.top-level-navigation .button:nth-child(2){
	margin-left: 0;
}

/* ================================================ */
/* ==================== Header ==================== */
/* ================================================ */

header .main-navigation{
	margin-top: 2.8rem;
}
header .main-navigation_small{
	height: 4.75rem;
}
.main-menu .main-menu-nav{
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-moz-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.main-menu  .main-menu__section{
	font-size: 1rem;
	color: var(--dark);
	font-weight: bold;
	padding: .5rem 1rem;
}
.main-menu__section-links{
	height: auto;
}


.mega-menu__sub-category--dashed-links li:before{
	display: none;
}
.mega-menu__category-links.theme-deep-sky-blue .mega-menu__sub-category li{
	color: #fff;
}
.mega-menu__category-links.theme-deep-sky-blue .mega-menu__sub-category a{
	color: #fff !important;
	display: block;
	width: 100%;
	text-align: center;
	padding: 1.8rem 1rem;
	font-weight: bold;
	border-bottom: solid 3px transparent;
	font-size: 1rem;
}

.mega-menu__category-links.theme-deep-sky-blue .mega-menu__sub-category a:hover{
	border-bottom: solid 3px var(--primary);
}

.mega-menu__category-links{
	padding: 0;
}

.mega-menu__category-links>.container{
	display: block;
}

.mega-menu__sub-category{
	margin: 0;
}

/* ================================================ */
/* ================= Breadcrumbs ================== */
/* ================================================ */

.breadcrumb{
	background-color: transparent;
	padding: 1.5rem 1rem 1.5rem 0rem;
	margin-bottom: 0;
	font-size: 0.875rem;
}

.breadcrumb-item.active{
	color: #fff;
}
.breadcrumb-item+.breadcrumb-item::before{
	color: #fff;
}
.breadcrumb-item a{
	color: #fff;
}


/* ================================================ */
/*  ==================== Hero ===================== */
/* ================================================ */


section.hero{
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	padding-bottom: 5rem;
	padding-top: 1rem;

/*	background: -moz-linear-gradient(left, rgba(0, 219, 255, 1) 0%, rgba(0, 228, 128, 1) 100%); 
	background: -webkit-linear-gradient(left, rgba(0, 219, 255, 1) 0%, rgba(0, 228, 128, 1) 100%); 
	background: linear-gradient(to right, rgba(0, 219, 255, 1) 0%, rgba(0, 228, 128,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dbff', endColorstr='#00e480',GradientType=1 );*/

	background-image: -webkit-gradient(linear, left top, right top, from(#003f42), color-stop(30%, #003f42), to(rgba(0,63,66,0)));
	background-image: -webkit-linear-gradient(left, #003f42, #003f42 30%, rgba(0,63,66,0));
	background-image: -moz-linear-gradient(left, #003f42, #003f42 30%, rgba(0,63,66,0));
	background-image: -o-linear-gradient(left, #003f42, #003f42 30%, rgba(0,63,66,0));
	background-image: linear-gradient(to right, #003f42, #003f42 30%, rgba(0,63,66,0));
	background-color: #00dbff;
	
}

section.hero.is-knowledge-hub-header{
	min-height: 400px;
}

section.hero.centre-left{
	background-position: center left !important;
}
section.hero.centre-right{
	background-position: center right !important;
}
section.hero.centre-center{
	background-position: center center !important;
}

section.hero.top-left{
	background-position: top left !important;
}
section.hero.top-right{
	background-position: top right !important;
}
section.hero.top-center{
	background-position: top center !important;
}

section.hero.bottom-left{
	background-position: bottom left !important;
}
section.hero.bottom-right{
	background-position: bottom right !important;
}
section.hero.bottom-center{
	background-position: bottom center !important;
}


section.hero .hero-content .row{
	min-height: 300px;
}


/* ================================================ */
/* ================== Intro Text ================== */
/* ================================================ */

.intro-text{

}




/* ================================================ */
/* ================= Image Banner ================= */
/* ================================================ */

section.image-banner{
	position: relative;
}
section.image-banner .bg-image{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	z-index: -2;
}
section.image-banner .bg-image.bg-gradient:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: -2;

}

section.image-banner .banner-text ul{
	padding-left: 20px;
	margin-top: 2rem;
}
section.image-banner .banner-text ul li{
	font-size: 1rem;
	margin-bottom: 0.5rem;
}


section.image-banner .banner-content{
	position: relative;
}
section.image-banner .banner-content:after{
	content: '';
	position: absolute;
	top: 0;
	width: 135%;
	height: 101%;
	background-color: rgba(255,255,255,0.9);
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: translateZ(0) skew(-15deg);
	-moz-transform: translateZ(0) skew(-15deg);
	transform: translateZ(0) skew(-15deg);
	z-index: -1;
}


/* ================================================ */
/* ================= Info Slider ================== */
/* ================================================ */

/* Slider Setting can be found in Slick CSS Folder */







/* ================================================ */
/* ================ Content Block ================= */
/* ================================================ */

.content-block{

}



/* ================================================ */
/*  ================ Content Table ================ */
/* ================================================ */

.content-table{

}

/* ================================================ */
/*  ================ Content Table ================ */
/* ================================================ */

.content-tabs{

}

.content-tabs .nav-tabs{
}
.content-tabs .nav-tabs .nav-item{
	background-color: #e1e1e1;
	margin-top: 2px;
	border: solid 2px var(--light);
}
.content-tabs .nav-tabs .nav-item:last-child{
	margin-right: 0;
}
.content-tabs .nav-tabs .nav-link{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	font-size: 0.75rem;
	color: var(--dark);
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	padding: 1rem;
	height: 100%;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	font-weight: bold;
	border-bottom: 0;
	border-top: solid 4px #e1e1e1;
	min-height: 80px;
}


.content-tabs .nav-tabs .nav-link.active{
	background-color: rgb(50, 54, 57);
	color: #fff;
	border-top: solid 4px var(--primary);
}








/* ================================================ */
/*  ================ Contact Page ================= */
/* ================================================ */

.contact-map.map{
	height: 35rem;
}

.contact-form__sidebar table{
	width: 100%;

}
.contact-form__sidebar table td{
	padding: 0px 20px 0px 0;
}
.contact-form__sidebar table td p{
	margin-bottom: 0;
}




/* ================================================ */
/* ================ Knowledge Hub ================= */
/* ================================================ */




.knowledge-tile__excerpt{
	font-size: 0.875rem;
}

.knowledge-hub-subcategory,
.knowledge-hub-groups{
	background: transparent;
	border-bottom: solid thin var(--dark);
}

.knowledge-hub-groups a{
	color: var(--dark);
}
.knowledge-hub-groups a:hover{
	color: var(--secondary);
	border-bottom: solid thin var(--secondary);
}

.knowledge-hub-groups a.is-active{
	font-weight: bold;
	color: var(--primary);
}


.knowledge-hub-groups .search-holder form .icon{
	color: var(--dark);
}


.knowledge-hub-groups .search-holder form .text.focused{
	background-color: var(--light);
}




/* ================================================ */
/* ============== Partner Directory =============== */
/* ================================================ */

.partner-directory section:nth-child(even){
	background-color: var(--light);
}

.partner-directory section img{
	max-width: 300px;
}
.partner-directory section .services{
	margin-top: 2rem;
}








/* ================================================ */
/* ==================== Events ==================== */
/* ================================================ */
.event-slider .slider .card{
	border:none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.event-slider .slider .card-img-top{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.event-slider .slider .card-body{
	background-color: var(--light);
}

.event-slider .slider .slick-track{
	margin-left: 0;
}

.KeynoteSpeakers img{
	-webkit-border-radius: 50%!important;
	-moz-border-radius: 50%!important;
	border-radius: 50%!important;
}

.KeynoteSpeakers h4{
	margin-bottom: .5rem;
	font-weight: bold;
}

.KeynoteSpeakers p{
	font-size: 0.875rem;
}


/* ============================================================== */
/* ==================== Terms And Conditions ==================== */
/* ============================================================== */
.page-type-terms-and-conditions {
	background: var(--light);
}
.page-type-terms-and-conditions iframe{
	width: 100%;
	height: 800px;
}




/* ==================== IconBlock ==================== */
.icon-image img{
	width: 100%;
}





/* ================================================ */
/* =================== Careers ==================== */
/* ================================================ */


.job-tile__content{
	background-color: #fff;
	padding: 1.5rem;
	border-bottom: solid 4px #00dbff;
	transition: all ease 0.5s;
}

.job-tile__content:hover{
	margin-top: -20px;
	margin-bottom: 20px;
}


.job-tiles .job-tile__content__action{
	right: 1.5rem;
}

.job-tile__content__title{
	font-size: 1.8rem;
	margin-bottom: 2rem;
}

.job-tiles .job-tile__content__location, 
.job-tiles .job-tile__content__category{
	font-weight: bold !important;
}

.job-tiles .job-tile__content__location{
	color: #000;
}

.job-tiles .job-tile__content__action .button{
	background-color: #00dbff;
	color: #fff;
	width: 2rem;
	height: 2rem;
}


/* ================================================ */
/* ================== Logo Slider ================= */
/* ================================================ */

.logo-slider .slick-track{
	display: flex;
	align-items: center;
}

.logo-slider .slick-track .slide{
	margin: 10px;
}

.logo-slider a{
	display: block;
}

.logo-slider a img{
	filter: gray;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	max-width: 150px;
	height: auto;
	width: 100%;
}

.logo-slider a img:hover{
	filter: none;
	-webkit-filter: grayscale(0)
}



/* ================================================ */
/* ==================== Footer ==================== */
/* ================================================ */
footer{

}
footer .icon-list{
	list-style: none;
	padding-left: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
footer .icon-list li{
	margin-right: 1rem;
	line-height: 1;
}
footer .icon-list li a{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
}
footer .icon-list li a .show_text{
	font-size: 1.2rem;
}
footer .icon-list li a img{
	margin-right: 10px;
	max-width: 35px;
}
footer .icon-list li a i{
	font-size: 1.2rem
}

footer .copyright,
footer .copyright a{
	color: #fff;
	font-size: 0.75rem;
}





/* ============================================================= */
/* ==================== Overwrite old style ==================== */
/* ============================================================= */

.module-theme-black-squeeze .module__header .title{
	border-bottom: 0;
	font-weight: normal;
	padding: 0;
	margin-bottom: 1.5rem;
}

.knowledge-article__sidebar{
	margin-top: 1rem;
}


/* ==================== AlignableGroupedImageBlock ==================== */
.linkable-images.alignable{
	padding-top: 0;
	padding-bottom: 0;
}
.linkable-images.alignable .linkable-images__image img{
	margin-right: 2rem;
}

/* ==================== form-overlay ==================== */
.message-header{
	margin: 0;
	padding: 0.5rem;
	background-color: var(--primary);
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.message-container{
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding-bottom: 40px;
	
}
.message-container:after{
	content: '';
	background: url(../images/icons/line.svg) -5.5px 100% repeat-x, url(../images/icons/line.svg) 21.5px 100% repeat-x;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 25px;
	display: inline-block;
	width: 90%;
	-webkit-transform-origin: 0 0;
	-moz-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	-o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: translateZ(0) skew(-15deg);
	-moz-transform: translateZ(0) skew(-15deg);
	transform: translateZ(0) skew(-15deg);
}

.message-overlay .button, 
.message-overlay #MemberLoginForm_LoginForm .Actions .action, 
#MemberLoginForm_LoginForm .Actions .message-overlay .action{
	color: #fff !important;
	background: transparent !important;
	opacity: 0.8;
}
.message-overlay .button:hover, 
.message-overlay #MemberLoginForm_LoginForm .Actions .action:hover, 
#MemberLoginForm_LoginForm .Actions .message-overlay .action:hover {
	color: #fff !important;
	opacity: 1 !important;
}

/* ==================== ContactPage ==================== */
.contact-form__sidebar{
	max-width: 100%;
}

/* ==================== Login Popup ==================== */

.login-popup{
	max-width: 24.75rem;
	right: 60.5%;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.login-popup--show{
	padding: 0;
	overflow: hidden;
}
.login-popup__footer{
	position: relative;
	padding: 1.25rem 2.5rem 1.25rem 1.25rem;
}
.login-popup__footer p{
	font-size: 0.75rem;
	margin-bottom: 0;
}
.login-popup__footer img{
	margin-bottom: 1rem;
}
.login-popup__footer:nth-child(2){
	background: url(../images/online-bg.png) left center no-repeat;
	padding-left: 10rem;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}

.login-popup__footer:nth-child(2) *{
	color: #fff;
	font-weight: bold;
}

.login-popup__footer:nth-child(2) a{
	color: #fff;
	text-decoration: none;
}

.login-popup__footer .arrow{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	background: url(../images/arrow.png) left center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	width: 35px;
	height: 100%;
}



.hero{
	position: relative;
}
.video-background {
	background: #000;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	z-index: -99;
}
.video-foreground,
.video-background iframe,
.video-background video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
}
.video-background video{
	position: absolute;
	height: auto;
	width: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

@media (max-width: 768px){
	.video-background video{
		height: 100%;
		width: auto;
	}
}



section.PopupVideoHero{
	padding-bottom: 0;
}
.PopupVideo{
	width: 130%;
	position: relative;
	margin-top: -82px;
}

@media (max-width: 1200px){
	.PopupVideo{
		width: 100%;
		margin-top: 0;
	}
}




/* ================================================ */
/* ==================== Small ==================== */
/* ================================================ */

@media (max-width: 768px){

	.pt-5{
		padding-top: 2rem!important;	
	}
	.pb-5{
		padding-bottom: 2rem!important;	
	}
	.py-5{
		padding-top: 2rem!important;	
		padding-bottom: 2rem!important;	
	}
	.pt-6{
		padding-top: 2.5rem!important;	
	}
	.pb-6{
		padding-bottom: 2.5rem!important;	
	}
	.py-6{
		padding-top: 2.5rem!important;	
		padding-bottom: 2.5rem!important;	
	}
	.pt-7{
		padding-top: 3rem!important;	
	}
	.pb-7{
		padding-bottom: 3rem!important;	
	}
	.py-7{
		padding-top: 3rem!important;	
		padding-bottom: 3rem!important;	
	}

	h1{
		font-size: 2.25rem;
		line-height: 1.2;
	}
	h2{
		font-size: 1.8rem;
	}
	h3{
		font-size: 1.6rem;
	}

	main{
		margin-top: 8rem;
	}

	.width-100,
	.width-100 img,
	.width-120,
	.width-120 img,
	.width-140,
	.width-140 img,
	.width-160,
	.width-160 img{
		max-width: 100%;
		width: 100%;
	}
	footer .icon-list{
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	footer .icon-list li{
		margin-bottom: 1rem;
	}


	.main-menu .mobile-menu{
		width: 2.5rem;
		height: 1.6rem;
	}
	.main-menu .mobile-menu:before, 
	.main-menu .mobile-menu:after, 
	.main-menu .mobile-menu span{
		background: var(--primary);
		height: .275rem;
	}
	header .main-navigation{
		height: auto;
		margin-top: 2.5rem;
		padding: 1rem 0;
	}

	.mega-menu__category-links{
		border-bottom: solid thin var(--dark);
		/*		background-color: #fff;*/
	}

	.mega-menu__sub-category li{
		border-bottom: solid thin #eee;
	}
	.mega-menu__category-links.theme-deep-sky-blue .mega-menu__sub-category a{
		/*	color: var(--dark) !important;*/
		text-align: left;
		font-size: 0.875rem;
		padding: 1rem 2rem;
	}

	.text-bordered{
		padding: 1rem;
		width: 100%;
	}


	/* ==================== AlignableGroupedImageBlock ==================== */
	.linkable-images.alignable.has-separator{
		border-left: none;
		padding-left: 0;
	}

	/* ==================== ImageBannerModule ==================== */
	section.image-banner.DisplayWhiteStripe:after{
		content: '';
		position: absolute;
		top: 0;
		width: 100%;
		height: 101%;
		background-color: rgba(255,255,255,0.9);
		z-index: -1;
	}
	section.image-banner .banner-content:after{
		display: none;
	}

	/* ==================== Hero ==================== */
	section.hero{
		padding-bottom: 2rem;
		padding-top: 2rem;
	}


	/* ==================== ImageBannerModule ==================== */
	.info-slider {
		padding-bottom: 7rem !important;
	}
	.info-slider .slick-dots{
		bottom: -4rem;
	}


	.login-popup{
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
	}

	.text-bordered h1{
		font-size: 2.5rem;
	}
	.top-level-navigation .button{
		font-size: 0.75rem;
		padding: 1rem 0rem;
	}


}




@media (max-width: 767px) and (min-width: 0){

	.main-navigation .nav-items{

	}
	.main-menu__section span{
		line-height: 2;
	}

	.main-navigation .logo-container{
		width: 15.5rem;
	}
	.main-menu .mobile-menu{
		right: 2.25rem;
	}
	.main-menu .main-menu-items{
		padding-top: 4.8125rem;
	}
	.mega-menu__category-links .row{
		max-width: initial;
	}
	.mega-menu__category-links{
		max-height: auto;
	}
}





